Apigee Release Schedule

Apigee Edge: Tue-Thu 12am to 4am in Singapore, Central European, and US Eastern time zones (learn more)

Read the release notes to learn what is new.

TLS 1.0 and 1.1 Deprecation Notice for cloud authentication process and Security Assertion Markup Language (SAML)
Incident Report for Apigee
Resolved
The deprecation of TLS versions 1.0 and 1.1 for SSO is now complete.
Posted 4 months ago. Jul 18, 2018 - 16:25 PDT
Identified
The issue has been identified and a fix is being implemented.
Posted 5 months ago. Jul 06, 2018 - 11:45 PDT
Investigating
Apigee is announcing the deprecation of support for TLS versions 1.0 and 1.1 for cloud authentication process and Security Assertion Markup Language (SAML) metadata updates. Starting on July 18th, 2018, TLS 1.2 will be required for authentication and connections to Edge Public Cloud Single Sign-on (SSO) and SAML metadata refresh. If you use an Identity Provider (IdP), make sure the IdP settings and/or metadata update process use TLS 1.2.

For additional details, please see the deprecation announcement here:
https://docs.apigee.com/release/notes/tls-retirement

If you have any questions or need assistance, please open a Support case (https://apigee.com/about/support/portal). We apologize for any inconvenience this may cause, but appreciate your support.
Posted 5 months ago. Jul 06, 2018 - 11:44 PDT
This incident affected: Apigee Login and Single Sign-On.